=== debian/control ===
Source: yandex-fotki-sharing-plugin
Section: user/multimedia
Priority: optional
Maintainer: Hitosu <hub@hito.su>
Build-Depends: debhelper (>= 5.0.0), 
    libgtk2.0-dev, libglib2.0-dev, 
    libconic0-dev, libosso-dev, 
    libsharing-plugin-dev, libxml2-dev, libcurl4-openssl-dev
Standards-Version: 3.8.0

Package: yandex-fotki-sharing-plugin
Section: user/multimedia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libsharing0, libxml2, libcurl
Description: Maemo Sharing Plugin for Yandex.Fotki
