=== debian/control ===
--- 
+++ 
@@ -11,5 +11,5 @@
 Package: yandex-fotki-sharing-plugin
 Section: user/multimedia
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libsharing0, libxml2, libcurl
+Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libsharing0, libxml2
 Description: Maemo Sharing Plugin for Yandex.Fotki
