## yandex-fotki-sharing-plugin 0.2

=== debian/changelog ===
yandex-fotki-sharing-plugin (0.2) unstable; urgency=low

  * album support
  * uploading progressbar
  * dead_mans_switch

 -- Hitosu <hub@hito.su>  Tue, 11 Feb 2010 13:08:52 +0200
