## yandex-fotki-sharing-plugin 0.2.1

=== debian/changelog ===
yandex-fotki-sharing-plugin (0.2.1) unstable; urgency=low
  
  * modified package for extras 
  
 -- Hitosu <hub@hito.su>  Tue, 11 Feb 2010 13:08:52 +0200
