## yandex-fotki-sharing-plugin 0.2.1-1

=== debian/changelog ===
yandex-fotki-sharing-plugin (0.2.1-1) unstable; urgency=low
  
  * modified package for extras 
  
 -- Hitosu <hub@hito.su>  Tue, 8 mar 2010 19:07:20 +0200
