## yandex-fotki-sharing-plugin 0.2.2

=== debian/changelog ===
yandex-fotki-sharing-plugin (0.2.2) unstable; urgency=low
  
  * modified package for extras 
  
 -- Hitosu <hub@hito.su>  Tue, 8 mar 2010 19:13:15 +0200
